html, body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}

.text-justify {
    text-align: justify !important;
}

/* Fonts */

.poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
}

.poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1rem;
}

/* Colors */

.orange {
    color: #F96302;
}

.magenta {
    color: #D33D96;
}

.green {
    color: #2ACEBF;
}

.black {
    color: #000000;
}

.white {
    color:#fff;
}

/* Buttons + Colors */

.btn-white {
    border-color: #fff;
    color: #fff;
}

.btn-orange {
    border-color: #F96302;
    color: #F96302;
}

.btn-magenta {
    border-color: #D33D96;
    color: #D33D96;
}

.btn-green {
    border-color: #2ACEBF;
    color: #2ACEBF;
}

.btn-black {
    border-color: #000;
    color: #000;
}

#btn-back-to-top {
    z-index: 1000;
    width: 60px;
    height: 60px;
    border: none;
}

.back-to-top-orange {
    background: transparent;
    fill: #F96302;
    stroke: #F96302;
}

.back-to-top-magenta {
    background: transparent;
    fill: #D33D96;
    stroke: #D33D96;
}

.back-to-top-green {
    background: transparent;
    fill: #2ACEBF;
    stroke: #2ACEBF;
}

/* Header + Navigation */

.navbar {
    transition: all 0.5s ease;
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
    z-index: 1030;
}

.navbar-main .nav-link {
    color: #fff !important;
}

.navbar-main .navbar-toggler {
    color: rgba(255,255,255,1) !important;
    border-color: rgba(255,255,255,1) !important;
}

.navbar-contact .nav-link {
    color: #000 !important;
}

.nav-link {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}

.header-btn {
    border-radius: 30px;
    font-size: 16px;
    line-height: 20px;
}

.navbar-main .header-btn:hover {
    border-color: #F96302 !important;
    color: #F96302 !important;
}

.navbar-contact .header-btn:hover {
    border-color: #000 !important;
    color: #000 !important;
}

.navbar-scrolled {
    background-color: #fff !important;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}

.navbar-scrolled .nav-link {
    color: #000 !important;
}

.navbar-scrolled .nav-link:hover {
    color: #F96302 !important;
}

.navbar-scrolled .header-btn {
    border-color: #F96302 !important;
    color: #F96302 !important;
}

.navbar-scrolled .header-btn:hover {
    border-color: #000 !important;
    color: #000 !important;
}

/* SVG + Video Background */

.video-container {
    width: 100%;
    max-height: 60vh; /* Establece el máximo alto al 80% de la altura de la pantalla */
    overflow: hidden;
}

video {
    width: 100%;
    height: auto;
}

.svg-container {
    width: 100%;
    max-height: 60vh; /* Establece el máximo alto al 80% de la altura de la pantalla */
    overflow: hidden;
}

.svg-container-terms {
    width: 100%;
    max-height: 91px;
    overflow: hidden;
}

.svg-text {
    position: absolute;
    top: 360px; /* Ajusta la posición vertical del texto */
    left: 40%; /* Ajusta la posición horizontal del texto */
    transform: translate(-50%, -50%); /* Centra el texto */
    font-size: 48px;
    letter-spacing: -1px;
    line-height: 70px;
    color: #fff;
}

.svg-subtext {
    font-size: 24px;
    line-height: 48px;
}

.svg-btn {
    margin: 20px 0;
    padding: 10px 30px;
    border-color: #fff;
    color: #fff;
    border-radius: 30px;
    background-color: rgba(255, 255, 255, 0.16);
    font-size: 24px;
    line-height: 32px;
}

.svg-btn:hover {
    color: #fff !important;
}

.contact-header-container {
    margin-top: 90px;
}

.map-link-header {
    color: #F96302;
    text-decoration: none;
    border-bottom: 1px solid #F96302;
}

/* Cards */

.card-shadow-bg {
    background-color: #fff;
    border-radius: 18px;
    box-shadow: 0px 4px 36px 16px rgba(13, 10, 44, 0.06);
}

.card-shadow-bg-dark-anagram {
    background-color: #303030;
    border-radius: 18px;
    box-shadow: 0px 4px 36px 16px rgba(13, 10, 44, 0.06);
    background-image: url('/content/img/anagram-white-left.svg'); /* Ruta de la imagen SVG */
    background-size: auto 240px; /* Tamaño de la imagen SVG (auto para mantener la relación de aspecto) */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-position: top left; /* Posición de la imagen en la parte superior derecha */
}

.card-btn {
    border-radius: 30px;
}

.card-btn:hover {
    color: #fff;
}

.check-list {
    list-style: none;
    padding-left: 0;
}

.check-list li {
    position: relative;
    padding-left: 24px; /* Ajusta según el tamaño del icono */
    margin-bottom: 8px;
}

.check-list-orange li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 16px; /* Ajusta el tamaño del icono */
    height: 16px; /* Ajusta el tamaño del icono */
    background-image: url('../Content/Img/check-mark-orange.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

.check-list-magenta li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 16px; /* Ajusta el tamaño del icono */
    height: 16px; /* Ajusta el tamaño del icono */
    background-image: url('../Content/Img/check-mark-magenta.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

.check-list-green li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 16px; /* Ajusta el tamaño del icono */
    height: 16px; /* Ajusta el tamaño del icono */
    background-image: url('../Content/Img/check-mark-green.svg');
    background-size: contain;
    background-repeat: no-repeat;
}

.card-gestfrut-app {
    background-color: #fff;
    border-radius: 18px;
    box-shadow: 0px 4px 36px 16px rgba(13, 10, 44, 0.06);
    background-image: url('../content/img/bg_gestfrut_app.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
    background-size: 75%; /* Ajusta el tamaño de la imagen de fondo */
}

/* Carousel */
.black-white {
    filter: grayscale(100%);
}

.black-white:hover {
    filter: none;
}

.carousel-container {
    overflow: hidden;
}

.slider {
    animation: slidein 30s linear infinite;
    white-space: nowrap;
}

.logos {
    display: inline-block;
    margin: 0px 0;
}

.client-logo {
    padding-right: 3rem !important;
    padding-left: 3rem !important;
    animation: fade-in 0.5s cubic-bezier(0.455, 0.03, 0.515, 0.955) forwards;
    filter: grayscale(100%);
}

.client-logo:hover {
    filter: none;
}

@keyframes slidein {
    from {
        transform: translate3d(0, 0, 0);
    }

    to {
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* Forms */

.landing-form {
    background: #303030;
    box-shadow: -2px -3px 100px rgba(51, 51, 51, 0.16), 0px 4px 26px rgba(132, 132, 132, 0.18);
    border-radius: 18px;
    font-size: 24px;
    color: #fff;
    background-image: url('/content/img/anagram-white-transparent.svg'); /* Ruta de la imagen SVG */
    background-size: auto 500px; /* Tamaño de la imagen SVG (auto para mantener la relación de aspecto) */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-position: top right; /* Posición de la imagen en la parte superior derecha */
}

.landing-form label {
    font-size: 14px;
    color: #fff;
}

.landing-form textarea {
    height: 150px;
    resize: none;
}

.landing-form textarea,
.landing-form input[type=text],
.landing-form input[type=tel],
.landing-form input[type=email] {
    border: none;
    border-bottom: 1px solid #fff;
    outline: none;
    background-color: transparent;
    border-radius: 0;
    font-size: 24px;
    color: #fff;
}

.landing-form textarea:focus,
.landing-form input:focus {
    border-radius: 0;
    border-color: #f96302;
    background-color: transparent;
    -webkit-box-shadow: inset 0 -7px 9px -7px rgba(249, 99, 2, 0.8);
    box-shadow: inset 0 -7px 9px -7px rgba(249, 99, 2, 0.8);
    color: #fff;
}

.landing-form textarea::placeholder,
.landing-form input::placeholder {
    color: #fff;
}

.landing-form select {
    border: 1px solid #fff;
    outline: none;
    background-color: transparent;
    font-size: 24px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='white' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E");
    color: #fff;
}

.landing-form select:focus {
    border-color: rgba(249, 99, 2, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(249, 99, 2, 0.6);
    outline: 0 none;
}

.landing-form option {
    margin: 40px;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

.landing-form option:hover {
    background-color: #f96302!important;
}

.landing-form option[value="gestfrut"] {
    background: rgba(0, 0, 0, 0.5);
}

.landing-form option[value="gestfact"] {
    background: rgba(0, 0, 0, 0.4);
}

.landing-form option[value="geststock"] {
    background: rgba(0, 0, 0, 0.3);
}

.landing-form .form-check-input:checked {
    background-color: #f96302;
    border-color: #f96302;
}

/* GestFrut */

.gestfrut-form {
    background: #f96302;
    box-shadow: -2px -3px 100px rgba(51, 51, 51, 0.16), 0px 4px 26px rgba(132, 132, 132, 0.18);
    border-radius: 18px;
    font-size: 24px;
    color: #000;
    background-image: url('/content/img/anagram-white-transparent.svg'); /* Ruta de la imagen SVG */
    background-size: auto 500px; /* Tamaño de la imagen SVG (auto para mantener la relación de aspecto) */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-position: top right; /* Posición de la imagen en la parte superior derecha */
}

.gestfrut-form label {
    font-size: 14px;
    color: #000;
}

.gestfrut-form textarea {
    height: 150px;
    resize: none;
}

.gestfrut-form textarea,
.gestfrut-form input[type=text],
.gestfrut-form input[type=tel],
.gestfrut-form input[type=email] {
    border: none;
    border-bottom: 1px solid #fff;
    outline: none;
    background-color: transparent;
    border-radius: 0;
    font-size: 24px;
    color: #fff;
}

.gestfrut-form textarea:focus,
.gestfrut-form input:focus {
    border-radius: 0;
    border-color: #fff;
    background-color: transparent;
    -webkit-box-shadow: inset 0 -7px 9px -7px rgba(255, 255, 255, 0.8);
    box-shadow: inset 0 -7px 9px -7px rgba(255, 255, 255, 0.8);
    color: #fff;
}

.gestfrut-form textarea::placeholder,
.gestfrut-form input::placeholder {
    color: #fff;
}

.gestfrut-form select {
    border: 1px solid #fff;
    outline: none;
    background-color: transparent;
    font-size: 24px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='white' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E");
    color: #fff;
}

.gestfrut-form select:focus {
    border-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 255, 255, 0.6);
    outline: 0 none;
}

.gestfrut-form option {
    margin: 40px;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

.gestfrut-form option[value="gestfact"] {
    background: rgba(0, 0, 0, 0.5);
}

.gestfrut-form .form-check-input:checked {
    background-color: #000;
    border-color: #000;
}

/* GestFact */

.gestfact-form {
    background: #303030;
    box-shadow: -2px -3px 100px rgba(51, 51, 51, 0.16), 0px 4px 26px rgba(132, 132, 132, 0.18);
    border-radius: 18px;
    font-size: 24px;
    color: #fff;
    background-image: url('/content/img/anagram-magenta-transparent.svg'); /* Ruta de la imagen SVG */
    background-size: auto 500px; /* Tamaño de la imagen SVG (auto para mantener la relación de aspecto) */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-position: top right; /* Posición de la imagen en la parte superior derecha */
}

.gestfact-form label {
    font-size: 14px;
    color: #fff;
}

.gestfact-form textarea {
    height: 150px;
    resize: none;
}

.gestfact-form textarea,
.gestfact-form input[type=text],
.gestfact-form input[type=tel],
.gestfact-form input[type=email] {
    border: none;
    border-bottom: 1px solid #fff;
    outline: none;
    background-color: transparent;
    border-radius: 0;
    font-size: 24px;
    color: #fff;
}

.gestfact-form textarea:focus,
.gestfact-form input:focus {
    border-radius: 0;
    border-color: #d33d96;
    background-color: transparent;
    -webkit-box-shadow: inset 0 -7px 9px -7px rgba(211, 61, 150, 0.8);
    box-shadow: inset 0 -7px 9px -7px rgba(211, 61, 150, 0.8);
    color: #fff;
}

.gestfact-form textarea::placeholder,
.gestfact-form input::placeholder {
    color: #fff;
}

.gestfact-form select {
    border: 1px solid #fff;
    outline: none;
    background-color: transparent;
    font-size: 24px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='white' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E");
    color: #fff;
}

.gestfact-form select:focus {
    border-color: rgba(211, 61, 150, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(211, 61, 150, 0.6);
    outline: 0 none;
}

.gestfact-form option {
    margin: 40px;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

.gestfact-form option:hover {
    background-color: #d33d96 !important;
}

.gestfact-form option[value="gestfact"] {
    background: rgba(0, 0, 0, 0.5);
}

.gestfact-form .form-check-input:checked {
    background-color: #d33d96;
    border-color: #d33d96;
}

/* GestStock */

.geststock-form {
    background: #303030;
    box-shadow: -2px -3px 100px rgba(51, 51, 51, 0.16), 0px 4px 26px rgba(132, 132, 132, 0.18);
    border-radius: 18px;
    font-size: 24px;
    color: #fff;
    background-image: url('/content/img/anagram-green-transparent.svg'); /* Ruta de la imagen SVG */
    background-size: auto 500px; /* Tamaño de la imagen SVG (auto para mantener la relación de aspecto) */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-position: top right; /* Posición de la imagen en la parte superior derecha */
}

.geststock-form label {
    font-size: 14px;
    color: #fff;
}

.geststock-form textarea {
    height: 150px;
    resize: none;
}

.geststock-form textarea,
.geststock-form input[type=text],
.geststock-form input[type=tel],
.geststock-form input[type=email] {
    border: none;
    border-bottom: 1px solid #fff;
    outline: none;
    background-color: transparent;
    border-radius: 0;
    font-size: 24px;
    color: #fff;
}

.geststock-form textarea:focus,
.geststock-form input:focus {
    border-radius: 0;
    border-color: #2acebf;
    background-color: transparent;
    -webkit-box-shadow: inset 0 -7px 9px -7px rgba(42, 206, 191, 0.8);
    box-shadow: inset 0 -7px 9px -7px rgba(42, 206, 191, 0.8);
    color: #fff;
}

.geststock-form textarea::placeholder,
.geststock-form input::placeholder {
    color: #fff;
}

.geststock-form select {
    border: 1px solid #fff;
    outline: none;
    background-color: transparent;
    font-size: 24px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='white' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E");
    color: #fff;
}

.geststock-form select:focus {
    border-color: rgba(42, 206, 191, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(42, 206, 191, 0.6);
    outline: 0 none;
}

.geststock-form option {
    margin: 40px;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

.geststock-form option:hover {
    background-color: #2acebf !important;
}

.geststock-form option[value="geststock"] {
    background: rgba(0, 0, 0, 0.5);
}

.geststock-form .form-check-input:checked {
    background-color: #2acebf;
    border-color: #2acebf;
}

/* Contact Form */

.contact-bg-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact-overlay-gray {
    background-color: #A9A9A9;
    border-radius: 18px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 180px;
    height: 180px;
    background-image: url('/content/img/anagram-white-transparent.svg'); /* Ruta de la imagen SVG */
    background-size: auto 120px; /* Tamaño de la imagen SVG (auto para mantener la relación de aspecto) */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-position: top right; /* Posición de la imagen en la parte superior derecha */
    transform: rotate(270deg);
}

.contact-overlay-orange {
    background-color: #ff671d;
    border-radius: 18px;
    position: absolute;
    bottom: 0px;
    left: -120px;
    width: 420px;
    height: 240px;
    background-image: url('/content/img/anagram-white-transparent.svg'); /* Ruta de la imagen SVG */
    background-size: auto 180px; /* Tamaño de la imagen SVG (auto para mantener la relación de aspecto) */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-position: bottom right; /* Posición de la imagen en la parte superior derecha */
    transform: rotate(180deg);
}

.contact-overlay-black {
    background-color: #181818;
    border-radius: 18px;
    position: absolute;
    top: 50%;
    right: -20px;
    height: 240px;
    width: 240px;
    background-image: url('/content/img/anagram-white-transparent.svg'); /* Ruta de la imagen SVG */
    background-size: auto 160px; /* Tamaño de la imagen SVG (auto para mantener la relación de aspecto) */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-position: bottom right; /* Posición de la imagen en la parte superior derecha */
}

.contact-form{
    position: relative; /* Ajuste necesario para el z-index funcione */
    z-index: 2; /* Asegura que el formulario esté sobre los otros divs */
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact-form label {
    font-size: 14px;
    color: #000;
}

.contact-form textarea {
    height: 120px;
    resize: none;
}

.contact-form textarea,
.contact-form input[type=text],
.contact-form input[type=tel],
.contact-form input[type=email] {
    border: none;
    border-bottom: 1px solid #000;
    outline: none;
    background-color: transparent;
    border-radius: 0;
    font-size: 16px;
    color: #000;
}

.contact-form textarea:focus,
.contact-form input:focus {
    border-radius: 0;
    border-color: #f96302;
    background-color: transparent;
    -webkit-box-shadow: inset 0 -7px 9px -7px rgba(249, 99, 2, 0.8);
    box-shadow: inset 0 -7px 9px -7px rgba(249, 99, 2, 0.8);
    color: #000;
}

.contact-form textarea::placeholder,
.contact-form input::placeholder {
    color: #A9A9A9;
}

.contact-form .form-check-input:checked {
    background-color: #f96302;
    border-color: #f96302;
}

.contact-btn {
    border-radius: 30px;
    font-size: 16px;
    line-height: 20px;
    padding: 10px 30px;
}

/* Terms & Conditions */
.legal-container {
    margin-top: 100px;
}

/* Footer */

.footer-container {
    background-color: #303030;
    color: #fff;
    line-height: 24px;
}

.copyright-container {
    background-color: #181818;
    color: #A9A9A9;
    font-size: 14px;
    line-height: 18px;
}

.copy-link {
    color: #A9A9A9;
    text-decoration: none;
}

.copy-link:hover {
    color: #F96302;
}

.footer-link {
    color: #fff;
    text-decoration: none;
}

.footer-link:hover {
    color: #F96302;
}

.map-link {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #fff; 
}

.map-link:hover {
    color: #F96302;
    border-bottom: 1px solid #F96302;
}

/* Media queries */

@media (max-width: 992px) {

    .header-btn {
        display: none;
    }

    .svg-text {
        position: absolute;
        top: 30%; /* Ajusta la posición vertical del texto */
        left: 40%; /* Ajusta la posición horizontal del texto */
        transform: translate(-50%, -50%); /* Centra el texto */
        font-size: 42px;
        letter-spacing: -1.5px;
        line-height: 56px;
        color: #fff;
    }

    .svg-btn {
        border-color: #fff;
        color: #fff;
        border-radius: 30px;
        background-color: rgba(255, 255, 255, 0.16);
        font-size: 20px;
        line-height: 24px;
    }
}

@media (max-width: 768px) {

    .header-btn {
        display: none;
    }

    .svg-text {
        position: absolute;
        top: 20%; /* Ajusta la posición vertical del texto */
        left: 40%; /* Ajusta la posición horizontal del texto */
        transform: translate(-50%, -50%); /* Centra el texto */
        font-size: 24px;
        letter-spacing: -1.5px;
        line-height: 28px;
        color: #fff;
    }

    .svg-btn {
        border-color: #fff;
        color: #fff;
        border-radius: 30px;
        background-color: rgba(255, 255, 255, 0.16);
        font-size: 16px;
        line-height: 20px;
    }
}